/*
 Theme Name:   EmmyWatch
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

body {
    color: #666666;
	--ew_action-color: #ffffff;
	--ew_action-bg-color: #44c553;
	--ew_input_shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
	--ew_input_focus_shadow: rgba(0, 0, 0, 0.3) 0px 1px 3px 0px, rgba(0, 0, 0, 0.09) 0px 1px 2px 0px;
	--ew_box_border_color: #e4e4e4;
	--ew_block-bg-color: #281f19;
	--ew_block-hover-bg-color: #c09578;
	--ew_block-color: #ffffff;
	--ew_overlay-bg-color: rgba(40, 31, 25, 0.7);
	--ew_modal-close-color: #888;
	--ew_modal-border-radius: 4px;
	--et_yellow-color: #f1cf33 !important;
    --et_green-color: #44c553 !important;
	--et_border-color: #d2d2d2 !important;
	--et_inputs-border-radius: 4px !important;
}

h5 {
	font-style: italic;
    color: #666;
}

.icon {
    font-family: 'xstore-icons', sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.button {
	font-family: "Roboto", sans-serif;
	font-size: .8em;
	font-weight: 400 !important;	
	line-height: 1.2em;
	color: #222 !important;
	background-color: #f0ede8;
	margin: 0.5em;
}

.button:focus, .button:hover, .button.focus, .button.hover {
	color: #fff !important;
	background-color: #c09578 !important;
}

.button.disabled {
	background-color: #f0ede8 !important;
	opacity: 0.5 !important;
}

.button-center {
	display: block;
    margin: 1em auto;
    width: 100%;
}

@media only screen and (min-width: 650px) {
    .button-center {
        width: 50%;
    }
}

@media only screen and (min-width: 992px) {
    .button-center {
        width: 33%;
    }
}

.heading {
	display: flex;
	align-items: center;
	text-transform: uppercase;
	margin: 1em -1em;
}

.heading:before, .heading:after {
	content: "";
	flex: 1;
	height: 1px;
	background-color: var(--ew_box_border_color);
}

.heading:before {
	 margin: 0 1em 0 0;
}

.heading:after {
	 margin: 0 0 0 1em;
}

.tooltip {
	--bs-tooltip-max-width: 250px !important;
	--bs-tooltip-padding-x: 1rem !important;
	--bs-tooltip-padding-y: 1rem !important;
	--bs-tooltip-color: var(--ew_block-color) !important;
	--bs-tooltip-bg: var(--ew_block-bg-color) !important;
}

.tooltip .tooltip-inner {
	font-size: 0.9rem;
}

#header a {
	font-weight: 400;
}

#header .header-main .alg_currency_select {
    border: none;
	box-shadow: none;
    padding: 0;	
	color: var(--et_link-color);
	width: 4.4em;
	background-position: calc(100% - 6px) 50%;
}

#header .header-main .alg_currency_select:hover {
	color: var(--et_active-color);
}

#header .header-main a {
	color: var(--et_link-color);
}

#header .header-main a:focus,
#header .header-main a:hover {
	color: var(--et_active-color);
}

.dokan-form-control, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], textarea, textarea.form-control {
	box-shadow: var(--ew_input_shadow);
}

.dokan-form-control:focus, input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus, textarea:focus, textarea.form-control:focus {
	box-shadow: var(--ew_input_focus_shadow);	
}

select, .select2.select2-container--default .select2-selection--single {
	color: var(--et_dark-2-white);
	box-shadow: var(--ew_input_shadow);	
}

.select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default.select2 .select2-selection--single .select2-selection__rendered {
	color: var(--et_dark-2-white);
}

.perfecty-push-dialog-container .perfecty-push-dialog-form button {
	font-weight: 400;
	height: auto;	
}

.perfecty-push-dialog-container .perfecty-push-dialog-form #perfecty-push-dialog-subscribe {
	color: #fff !important;
	background-color: var(--ew_action-bg-color,#00ff00) !important;
}

.perfecty-push-dialog-container .perfecty-push-dialog-form #perfecty-push-dialog-cancel {
	color: #888 !important;
	background-color: #fff !important;
}

.et-called-popup:before {
	background-color: var(--ew_overlay-bg-color);
}

.content .alg_currency_select {
    display: block;
    float: right;
    margin: 0 0 1em 1em;
}

.page-heading-slider {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;		
	background: url(/wp-content/themes/emmywatch/inc/img/emmywatch_logo_bg.svg) center center no-repeat !important;
	background-size: 40% auto !important;
}

.page-heading-slider::after {
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	content: "";
	background: #e4e4e4;
}

rs-module .rev-btn a {
	font-weight: 400;
	color: var(--ew_action-color);
}

rs-module .rev-btn:hover a {
	color: #222;
}

.page-heading,
.footer,
.footer-bottom,
.cart-checkout-nav,
.woocommerce-account .page-heading,
.woocommerce-wishlist .page-heading {
	background-color: #f8f6f1 !important;
	background-image: none !important;
}

.page-heading,
.cart-checkout-nav,
.woocommerce-account .page-heading,
.woocommerce-wishlist .page-heading {
	/*box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 5px -3px;*/
	border-bottom: 1px solid var(--ew_box_border_color);
}

.signature {
	font-family: 'Abellaice', serif;
}

.footer {
	border-top: 1px solid var(--ew_box_border_color);
}

.footer .signature {
	font-weight: 600;
}

.ajax-search-form input {
	box-shadow: none;
}

.page-heading a,
.cart-checkout-nav a,
.woocommerce-account .page-heading a,
.woocommerce-wishlist .page-heading a {
	font-weight: 400 !important;
}

.page-heading.bc-type-default,
.page-heading.bc-type-left {
	padding: 0.6em 0;
}

@media only screen and (min-width: 480px) {
	.page-heading.bc-type-default,
    .page-heading.bc-type-left {
		padding: 0.8em 0;
	}
}

@media only screen and (min-width: 992px) {
    .page-heading.bc-type-default,
    .page-heading.bc-type-left {
		padding: 1.5em 0;
	}
}

.et-google-login-button,
.et-facebook-login-button {
	font-weight: 400 !important;
	color: var(--ew_action-color) !important;
}

.brands-carousel .swiper-slide img {
	max-width: 120px;
}

.footer-widgets {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 1em;
	border-bottom: 1px solid var(--ew_box_border_color);	
}

.footer-widgets .footer-widget {
	align-self: center;
	margin-bottom: 1.5em;
}

.footer-widgets .menu-element.horizontal .menu li > a {
	font-family: "Playfair Display", serif;
	padding: 0 0.85em 0 0;
	font-size: 0.85em;
	font-weight: 400;
}

@media only screen and (min-width: 767px) {
	.footer-widgets {
		flex-direction: row;
	}
	
	.footer-widgets .footer-widget {
		align-self: start;
	}
}

.prefooter {
	margin: 1em 0 2em 0;
}

.prefooter .elementor-widget-etheme_brands {
	padding: 1.5em 0;
	border-top: 1px solid var(--ew_box_border_color);
	border-bottom: 1px solid var(--ew_box_border_color);
}

.login-link .button,
form.login .button,
form.register .button {
	color: var(--ew_action-color) !important;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.et-mobile-panel a {	
	font-weight: 400;
	color: var(--et_link-color) !important;
}

.et-mobile-panel a:focus,
.et-mobile-panel a:hover {
	color: var(--et_link-color) !important;
}

.et-mobile-panel .et_b_mobile-panel-wishlist {
	display: none;
}

@media only screen and (min-width: 480px) {
	.et-mobile-panel .et_b_mobile-panel-wishlist {
		display: flex;
	}
}

.etheme-sticky-cart {
	z-index: 15;
}

.etheme-sticky-cart .price,
.etheme-sticky-cart .et-single-buy-now,
.etheme-sticky-cart .quantity,
.etheme-sticky-cart .wcrw_warranty_info {
	display: none;
}

@media only screen and (min-width: 650px) {
	.etheme-sticky-cart .price {
		display: block;
	}
}

.emily-picks-section .content-product .products-page-cats {
	display: none;
}

#woopcomm .avatar {
	border: none;
}

.tagcloud a {
	background-color: #f2f2f2;
	border: none;
}

table {
    font-size: 0.7em;
    line-height: 1.2em;
}

@media only screen and (min-width: 650px) {
    table {
        font-size: 0.8em;
        line-height: 1.3em;
    }
}

table thead {
    border-bottom: 1px solid #e1e1e1;
    font-variant: all-small-caps;
    font-weight: 800;
}

table thead th {
    background: transparent !important;
    text-transform: none;
    border: none;
}

table th:first-child,
table td:first-child {
    padding-left: 8px;
}

table th:last-child,
table td:last-child {
    padding-right: 8px;
}

.watch-fee-tbl td.column-1,
.watch-fee-tbl td.column-1 a {
	color: #444;
    font-weight: 600;
}

.watch-fee-tbl th:last-child,
.watch-fee-tbl td:last-child {
	font-style: italic;
    text-align: right !important;
}

table.tablepress tbody tr:nth-child(odd),
table.watchsearch-tbl tbody tr:nth-child(odd) {
    background: #f5f2ed;
}

table.watchsearch-tbl tbody tr.odd {
	background: #f5f2ed !important;
}

table.tablepress tbody tr:nth-child(even),
table.watchsearch-tbl tbody tr:nth-child(even) {
    background: #fcf9f5;
}

table.watchsearch-tbl tbody tr.even {
    background: #fcf9f5 !important;
}

table.tablepress tr td,
table.tablepress tr td {
    background: none !important;
}